{
  "minecraft": {
    "version": "1.19.2",
    "modLoaders": [
      {
        "id": "forge-43.4.0",
        "primary": true
      }
    ],
    "recommendedRam": 4800
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Official Tensura Reincarnated Survival Server",
  "version": "4.0.1.0",
  "author": "ManasMods",
  "files": [
    {
      "projectID": 351264,
      "fileID": 4513187,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 4419320,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5100224,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4761151,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 5180198,
      "required": true
    },
    {
      "projectID": 931925,
      "fileID": 5344502,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 6146372,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4031213,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 5843737,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 4862430,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 3929284,
      "required": true
    },
    {
      "projectID": 970162,
      "fileID": 5683366,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 4404949,
      "required": true
    },
    {
      "projectID": 638111,
      "fileID": 3993293,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5803581,
      "required": true
    },
    {
      "projectID": 910766,
      "fileID": 5579434,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5846858,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 4556677,
      "required": true
    },
    {
      "projectID": 738663,
      "fileID": 4744473,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 3922675,
      "required": true
    },
    {
      "projectID": 817651,
      "fileID": 4655719,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 4553326,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 5037952,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 4153347,
      "required": true
    },
    {
      "projectID": 431611,
      "fileID": 4793829,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 6538331,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 4016732,
      "required": true
    },
    {
      "projectID": 378609,
      "fileID": 5424070,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 5152602,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 4953345,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 3966365,
      "required": true
    },
    {
      "projectID": 627566,
      "fileID": 4465268,
      "required": true
    },
    {
      "projectID": 480006,
      "fileID": 4031230,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 4277356,
      "required": true
    },
    {
      "projectID": 897669,
      "fileID": 4742920,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4117906,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4407241,
      "required": true
    },
    {
      "projectID": 626761,
      "fileID": 4086903,
      "required": true
    },
    {
      "projectID": 679177,
      "fileID": 5208510,
      "required": true
    },
    {
      "projectID": 1140214,
      "fileID": 6467718,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 5648923,
      "required": true
    },
    {
      "projectID": 549394,
      "fileID": 4606519,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5539178,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4118390,
      "required": true
    },
    {
      "projectID": 509575,
      "fileID": 4193014,
      "required": true
    },
    {
      "projectID": 901344,
      "fileID": 4752474,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 4669791,
      "required": true
    },
    {
      "projectID": 1066111,
      "fileID": 6507482,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 6034711,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 4751735,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4556697,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 6356166,
      "required": true
    },
    {
      "projectID": 631401,
      "fileID": 4031226,
      "required": true
    },
    {
      "projectID": 459701,
      "fileID": 4171024,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4050343,
      "required": true
    },
    {
      "projectID": 1140218,
      "fileID": 6832354,
      "required": true
    },
    {
      "projectID": 636608,
      "fileID": 6242849,
      "required": true
    },
    {
      "projectID": 579564,
      "fileID": 4183177,
      "required": true
    },
    {
      "projectID": 656977,
      "fileID": 5668481,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 5976195,
      "required": true
    },
    {
      "projectID": 559312,
      "fileID": 6008864,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4505309,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3872808,
      "required": true
    },
    {
      "projectID": 229523,
      "fileID": 6701556,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729096,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 6312263,
      "required": true
    },
    {
      "projectID": 623908,
      "fileID": 4793452,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 5567102,
      "required": true
    },
    {
      "projectID": 517272,
      "fileID": 4409377,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 6515017,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4418149,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3871353,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 4031402,
      "required": true
    },
    {
      "projectID": 371813,
      "fileID": 4406293,
      "required": true
    },
    {
      "projectID": 643695,
      "fileID": 6700700,
      "required": true
    },
    {
      "projectID": 1140209,
      "fileID": 6099746,
      "required": true
    },
    {
      "projectID": 633412,
      "fileID": 5016277,
      "required": true
    },
    {
      "projectID": 352835,
      "fileID": 4725664,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 4876062,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 4073204,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 4028343,
      "required": true
    },
    {
      "projectID": 689467,
      "fileID": 6195870,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 5692394,
      "required": true
    },
    {
      "projectID": 532127,
      "fileID": 4278509,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 5384768,
      "required": true
    },
    {
      "projectID": 659110,
      "fileID": 4807303,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 4611938,
      "required": true
    },
    {
      "projectID": 495267,
      "fileID": 6095060,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 4618490,
      "required": true
    },
    {
      "projectID": 902986,
      "fileID": 5733301,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 4082456,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 4300529,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 4661834,
      "required": true
    },
    {
      "projectID": 630620,
      "fileID": 4706142,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 6130546,
      "required": true
    },
    {
      "projectID": 855414,
      "fileID": 5616391,
      "required": true
    },
    {
      "projectID": 840788,
      "fileID": 4451885,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5170313,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4876097,
      "required": true
    },
    {
      "projectID": 889915,
      "fileID": 5327224,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 4939198,
      "required": true
    },
    {
      "projectID": 1052708,
      "fileID": 5484841,
      "required": true
    },
    {
      "projectID": 930232,
      "fileID": 6990223,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 5222155,
      "required": true
    },
    {
      "projectID": 853794,
      "fileID": 4506854,
      "required": true
    },
    {
      "projectID": 670986,
      "fileID": 5161845,
      "required": true
    },
    {
      "projectID": 417645,
      "fileID": 4427313,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137942,
      "required": true
    },
    {
      "projectID": 912441,
      "fileID": 5576891,
      "required": true
    },
    {
      "projectID": 627196,
      "fileID": 4498113,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 5408722,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 4599706,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 4410143,
      "required": true
    },
    {
      "projectID": 1295777,
      "fileID": 7125229,
      "required": true
    },
    {
      "projectID": 977855,
      "fileID": 5844730,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715406,
      "required": true
    },
    {
      "projectID": 1230585,
      "fileID": 6700714,
      "required": true
    },
    {
      "projectID": 619025,
      "fileID": 6266377,
      "required": true
    },
    {
      "projectID": 247136,
      "fileID": 4459026,
      "required": true
    },
    {
      "projectID": 896591,
      "fileID": 5187152,
      "required": true
    }
  ],
  "overrides": "overrides"
}